Bug 166894 - INFO test could use vpddecode and/or ownership
Summary: INFO test could use vpddecode and/or ownership
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2 (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Will Woods
QA Contact: Rob Landry
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-26 21:33 UTC by Will Woods
Modified: 2007-04-18 17:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-08 18:55:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Will Woods 2005-08-26 21:33:11 UTC
The INFO test now uses dmidecode to get BIOS information, but futher BIOS
information could be gathered by using vpddecode or ownership on IBM or Compaq
systems (respectively).

Comment 1 Will Woods 2005-12-08 18:55:36 UTC
Not that useful, only works on certain machines, adds unnecessary complexity.
Not worth the effort. Closing.


Note You need to log in before you can comment on or make changes to this bug.